/* breakpoints*/
body::after {
  content: "xs,sm,md,lg,xl,xxl";
  display: none; }

body::before {
  display: none;
  content: "xs"; }

@media (min-width: 576px) {
  body::before {
    content: "sm"; } }

@media (min-width: 768px) {
  body::before {
    content: "md"; } }

@media (min-width: 992px) {
  body::before {
    content: "lg"; } }

@media (min-width: 1200px) {
  body::before {
    content: "xl"; } }

@media (min-width: 1440px) {
  body::before {
    content: "xxl"; } }

@font-face {
  font-family: "Poppins-ExtraBold";
  src: url("/TemplatePackage/4.0/assets/fonts/Poppins-ExtraBold.ttf") format("ttf"); }

@font-face {
  font-family: "Roboto";
  src: url("/TemplatePackage/4.0/assets/fonts/Roboto-Medium.ttf") format("ttf"); }

html {
  background: url("//www.selectagents.gov/TemplatePackage/4.0/sites/selectagents/assets/imgs/body.jpg") fixed;
  background-size: cover;
  background-color: #f5f5f5; }

html,
body {
  font-size: 15px;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.15); }

.cdc-edit-tab {
  z-index: 999; }

.container-fluid {
  padding-left: 0;
  padding-right: 0; }

@media (min-width: 992px) {
  .container {
    max-width: none; } }

.navbar {
  padding: 0; }

@media (max-width: 767px) {
  .tp-search {
    padding-top: 0;
    text-align: center; } }

@media (max-width: 767px) {
  .tp-search .headerSearch .btn.search-button {
    margin-top: 0.75rem; } }

@media (min-width: 1200px) {
  .tp-search .headerSearch .dropdown-menu-medium-search .input-group {
    margin-top: 20px; } }

.breadcrumb,
.breadcrumb-share {
  background: #fff; }

footer .footer-wrapper {
  margin-top: 0; }

.feature-area .cdc-card-slider .slick-slide {
  margin: 0 0 20px 0; }

.white-fill {
  fill: #fff; }

.usda-blue-fill {
  fill: #006; }

.usda-green-fill {
  fill: #060; }

.SelectAgentsGlobalNav a.dropdown-item.active {
  background-color: #f5f5f5;
  font-weight: bold;
  color: #005eaa;
  border-left-color: #005eaa; }

.mobile-overlay {
  position: fixed;
  height: 100%;
  background: rgba(0, 0, 0, 0.75);
  z-index: 9;
  width: 100%; }
  @media (min-width: 768px) {
    .mobile-overlay {
      display: none !important; } }

.headerSearch form {
  display: inline-block; }

.headerSearch .child-theme-mobile-search-menu-btn {
  padding: 5px 0 6px 8px;
  margin-right: 0.4rem; }
  .headerSearch .child-theme-mobile-search-menu-btn:hover {
    text-decoration: none; }

.headerSearch .select-mobile-menu-btn {
  height: 40px;
  width: 95px;
  margin: 0.75rem 0.4rem 0 0;
  color: #005eaa;
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  text-decoration: none; }
  @media (min-width: 768px) {
    .headerSearch .select-mobile-menu-btn {
      margin-top: 0.375rem; } }
  .headerSearch .select-mobile-menu-btn.active {
    background-color: #005eaa !important;
    color: #fff;
    text-decoration: none; }
    .headerSearch .select-mobile-menu-btn.active svg {
      fill: #fff; }
  .headerSearch .select-mobile-menu-btn .open-smallmenu::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 0.255em;
    vertical-align: 0.255em;
    content: "";
    border-top: 0.3em solid;
    border-right: 0.3em solid transparent;
    border-bottom: 0;
    border-left: 0.3em solid transparent; }
  .headerSearch .select-mobile-menu-btn .close-smallmenu {
    font-weight: 900;
    text-shadow: -1px -1px 0 #fff, -1px 0 0 #fff, 0 -1px 0 #fff;
    margin-left: 4px; }

.theme-blue .bg-primary .yamm .nav-link:hover {
  color: #000; }

@media (max-width: 767px) {
  #navbar-collapse-grid {
    position: absolute;
    top: -25px;
    right: 0;
    left: 2%;
    z-index: 99999;
    width: 96%;
    background: white;
    border: 1px solid #e0e0e0;
    border-top: 3px solid #005eaa;
    border-radius: 0.25rem; }
    #navbar-collapse-grid .nav-item {
      text-align: left; }
    #navbar-collapse-grid .nav-link {
      color: #005eaa;
      background: white !important;
      text-transform: uppercase;
      padding-left: 1rem;
      padding-right: 1rem; }
      #navbar-collapse-grid .nav-link:hover {
        background: #f5f5f5 !important; }
    #navbar-collapse-grid .show .nav-link {
      background: #f5f5f5 !important; }
    #navbar-collapse-grid .dropdown-menu {
      min-width: inherit;
      max-width: 100%; }
      #navbar-collapse-grid .dropdown-menu .dropdown-item:active {
        background: #f5f5f5 !important; }
  #navbar-collapse-grid {
    position: absolute;
    top: 55px; } }

.yamm.dropdown {
  position: relative; }

body {
  max-width: 1110px;
  margin: auto; }

.header-wrapper {
  position: relative;
  z-index: 10; }
  @media (min-width: 768px) {
    .header-wrapper .headerSearch {
      margin-top: 1rem; } }

header .cdc-logo {
  font-size: 15px;
  overflow: hidden;
  color: #075290;
  font-family: Poppins-ExtraBold, sans-serif;
  font-style: normal;
  font-weight: 800;
  margin-top: 15px; }
  @media (max-width: 767px) {
    header .cdc-logo {
      text-align: center; } }
  header .cdc-logo a {
    text-decoration: none; }
  @media (min-width: 768px) {
    header .cdc-logo {
      font-size: 22px;
      margin-bottom: 15px; }
      header .cdc-logo section {
        display: inline-block; } }
  @media (min-width: 992px) {
    header .cdc-logo {
      font-size: 24px; } }
  header .cdc-logo svg {
    height: 60px;
    width: 180px; }

h1, h2, h3, h4, h5, h6 {
  color: #075290;
  font-family: Roboto, sans-serif;
  font-style: normal;
  font-weight: 500; }

h1, h3, h5, h6 {
  font-weight: bold; }

h3, h5 {
  color: #424242; }

h3 {
  font-size: 22px; }

.card-btn .card-title {
  margin-bottom: 10px; }

.foot {
  background: rgba(255, 255, 255, 0.7);
  padding: 6px;
  text-align: center; }
  .foot span {
    text-transform: uppercase;
    font-size: 11px; }

.subscribe {
  padding: 20px 0;
  vertical-align: middle;
  background-color: #f0f0f0; }
  .subscribe form {
    margin-top: 7%; }
    .subscribe form .form-row {
      width: 100%; }
    @media (min-width: 576px) {
      .subscribe form input.long {
        width: 65%; } }
